.slider-home
    height: 100vh
    overflow: hidden
    .slick-slide img
        width: 105%
.texto-marca-container
    position: absolute
    z-index: 1
    height: 100vh
    width: 100%
    display: flex
    justify-content: center
    align-items: center
    font-family: Lato
    color: white
    flex-direction: column
    .texto-marca
        background-color: rgba(0,0,0,.5)
        padding: 15px 100%
    p
        background: rgba(0, 0, 0, 0.5)
        padding: 0px 0px 10px
        text-align: center
        width: 100%

        